# Uses of Interface
org.eclipse.help.ITocContribution

Packages that use ITocContribution
Package
Description
org.eclipse.help
Provides core help system for the platform.

## Uses of ITocContribution in org.eclipse.help

Methods in org.eclipse.help that return ITocContribution
Modifier and Type
Method
Description
`abstract ITocContribution[]`
AbstractTocProvider.`getTocContributions(String locale)`
Returns all toc contributions for this provider.